﻿/*.root-title {

    background: linear-gradient(rgba(45, 52, 54,0.9),rgba(45, 52, 54,0.7)),url('data:image/jpeg;base64,/9j/4QAYRXhpZgAASUkqAAgAAAAAAAAAAAAAAP/sABFEdWNreQABAAQAAAAeAAD/4QMdaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wLwA8P3hwYWNrZXQgYmVnaW49Iu+7vyIgaWQ9Ilc1TTBNcENlaGlIenJlU3pOVGN6a2M5ZCI/PiA8eDp4bXBtZXRhIHhtbG5zOng9ImFkb2JlOm5zOm1ldGEvIiB4OnhtcHRrPSJBZG9iZSBYTVAgQ29yZSA1LjUtYzAyMSA3OS4xNTU3NzIsIDIwMTQvMDEvMTMtMTk6NDQ6MDAgICAgICAgICI+IDxyZGY6UkRGIHhtbG5zOnJkZj0iaHR0cDovL3d3dy53My5vcmcvMTk5OS8wMi8yMi1yZGYtc3ludGF4LW5zIyI+IDxyZGY6RGVzY3JpcHRpb24gcmRmOmFib3V0PSIiIHhtbG5zOnhtcE1NPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvbW0vIiB4bWxuczpzdFJlZj0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL3NUeXBlL1Jlc291cmNlUmVmIyIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjQyOUFENzRCMzk0MDExRUJBNTczODQwNzhBMjM2QUE3IiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjQyOUFENzRBMzk0MDExRUJBNTczODQwNzhBMjM2QUE3IiB4bXA6Q3JlYXRvclRvb2w9IkFkb2JlIFBob3Rvc2hvcCBDQyAyMDE0IFdpbmRvd3MiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0iRjBFNDgxODQ4NTdBNTJEMjI5MjhFRDlGN0Y2MDgxMUEiIHN0UmVmOmRvY3VtZW50SUQ9IkYwRTQ4MTg0ODU3QTUyRDIyOTI4RUQ5RjdGNjA4MTFBIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+/+IMWElDQ19QUk9GSUxFAAEBAAAMSExpbm8CEAAAbW50clJHQiBYWVogB84AAgAJAAYAMQAAYWNzcE1TRlQAAAAASUVDIHNSR0IAAAAAAAAAAAAAAAAAAPbWAAEAAAAA0y1IUCAgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAARY3BydAAAAVAAAAAzZGVzYwAAAYQAAABsd3RwdAAAAfAAAAAUYmtwdAAAAgQAAAAUclhZWgAAAhgAAAAUZ1hZWgAAAiwAAAAUYlhZWgAAAkAAAAAUZG1uZAAAAlQAAABwZG1kZAAAAsQAAACIdnVlZAAAA0wAAACGdmlldwAAA9QAAAAkbHVtaQAAA/gAAAAUbWVhcwAABAwAAAAkdGVjaAAABDAAAAAMclRSQwAABDwAAAgMZ1RSQwAABDwAAAgMYlRSQwAABDwAAAgMdGV4dAAAAABDb3B5cmlnaHQgKGMpIDE5OTggSGV3bGV0dC1QYWNrYXJkIENvbXBhbnkAAGRlc2MAAAAAAAAAEnNSR0IgSUVDNjE5NjYtMi4xAAAAAAAAAAAAAAASc1JHQiBJRUM2MTk2Ni0yLjEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAFhZWiAAAAAAAADzUQABAAAAARbMWFlaIAAAAAAAAAAAAAAAAAAAAABYWVogAAAAAAAAb6IAADj1AAADkFhZWiAAAAAAAABimQAAt4UAABjaWFlaIAAAAAAAACSgAAAPhAAAts9kZXNjAAAAAAAAABZJRUMgaHR0cDovL3d3dy5pZWMuY2gAAAAAAAAAAAAAABZJRUMgaHR0cDovL3d3dy5pZWMuY2gAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAZGVzYwAAAAAAAAAuSUVDIDYxOTY2LTIuMSBEZWZhdWx0IFJHQiBjb2xvdXIgc3BhY2UgLSBzUkdCAAAAAAAAAAAAAAAuSUVDIDYxOTY2LTIuMSBEZWZhdWx0IFJHQiBjb2xvdXIgc3BhY2UgLSBzUkdCAAAAAAAAAAAAAAAAAAAAAAAAAAAAAGRlc2MAAAAAAAAALFJlZmVyZW5jZSBWaWV3aW5nIENvbmRpdGlvbiBpbiBJRUM2MTk2Ni0yLjEAAAAAAAAAAAAAACxSZWZlcmVuY2UgVmlld2luZyBDb25kaXRpb24gaW4gSUVDNjE5NjYtMi4xAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAB2aWV3AAAAAAATpP4AFF8uABDPFAAD7cwABBMLAANcngAAAAFYWVogAAAAAABMCVYAUAAAAFcf521lYXMAAAAAAAAAAQAAAAAAAAAAAAAAAAAAAAAAAAKPAAAAAnNpZyAAAAAAQ1JUIGN1cnYAAAAAAAAEAAAAAAUACgAPABQAGQAeACMAKAAtADIANwA7AEAARQBKAE8AVABZAF4AYwBoAG0AcgB3AHwAgQCGAIsAkACVAJoAnwCkAKkArgCyALcAvADBAMYAywDQANUA2wDgAOUA6wDwAPYA+wEBAQcBDQETARkBHwElASsBMgE4AT4BRQFMAVIBWQFgAWcBbgF1AXwBgwGLAZIBmgGhAakBsQG5AcEByQHRAdkB4QHpAfIB+gIDAgwCFAIdAiYCLwI4AkECSwJUAl0CZwJxAnoChAKOApgCogKsArYCwQLLAtUC4ALrAvUDAAMLAxYDIQMtAzgDQwNPA1oDZgNyA34DigOWA6IDrgO6A8cD0wPgA+wD+QQGBBMEIAQtBDsESARVBGMEcQR+BIwEmgSoBLYExATTBOEE8AT+BQ0FHAUrBToFSQVYBWcFdwWGBZYFpgW1BcUF1QXlBfYGBgYWBicGNwZIBlkGagZ7BowGnQavBsAG0QbjBvUHBwcZBysHPQdPB2EHdAeGB5kHrAe/B9IH5Qf4CAsIHwgyCEYIWghuCIIIlgiqCL4I0gjnCPsJEAklCToJTwlkCXkJjwmkCboJzwnlCfsKEQonCj0KVApqCoEKmAquCsUK3ArzCwsLIgs5C1ELaQuAC5gLsAvIC+EL+QwSDCoMQwxcDHUMjgynDMAM2QzzDQ0NJg1ADVoNdA2ODakNww3eDfgOEw4uDkkOZA5/DpsOtg7SDu4PCQ8lD0EPXg96D5YPsw/PD+wQCRAmEEMQYRB+EJsQuRDXEPURExExEU8RbRGMEaoRyRHoEgcSJhJFEmQShBKjEsMS4xMDEyMTQxNjE4MTpBPFE+UUBhQnFEkUahSLFK0UzhTwFRIVNBVWFXgVmxW9FeAWAxYmFkkWbBaPFrIW1hb6Fx0XQRdlF4kXrhfSF/cYGxhAGGUYihivGNUY+hkgGUUZaxmRGbcZ3RoEGioaURp3Gp4axRrsGxQbOxtjG4obshvaHAIcKhxSHHscoxzMHPUdHh1HHXAdmR3DHeweFh5AHmoelB6+HukfEx8+H2kflB+/H+ogFSBBIGwgmCDEIPAhHCFIIXUhoSHOIfsiJyJVIoIiryLdIwojOCNmI5QjwiPwJB8kTSR8JKsk2iUJJTglaCWXJccl9yYnJlcmhya3JugnGCdJJ3onqyfcKA0oPyhxKKIo1CkGKTgpaymdKdAqAio1KmgqmyrPKwIrNitpK50r0SwFLDksbiyiLNctDC1BLXYtqy3hLhYuTC6CLrcu7i8kL1ovkS/HL/4wNTBsMKQw2zESMUoxgjG6MfIyKjJjMpsy1DMNM0YzfzO4M/E0KzRlNJ402DUTNU01hzXCNf02NzZyNq426TckN2A3nDfXOBQ4UDiMOMg5BTlCOX85vDn5OjY6dDqyOu87LTtrO6o76DwnPGU8pDzjPSI9YT2hPeA+ID5gPqA+4D8hP2E/oj/iQCNAZECmQOdBKUFqQaxB7kIwQnJCtUL3QzpDfUPARANER0SKRM5FEkVVRZpF3kYiRmdGq0bwRzVHe0fASAVIS0iRSNdJHUljSalJ8Eo3Sn1KxEsMS1NLmkviTCpMcky6TQJNSk2TTdxOJU5uTrdPAE9JT5NP3VAnUHFQu1EGUVBRm1HmUjFSfFLHUxNTX1OqU/ZUQlSPVNtVKFV1VcJWD1ZcVqlW91dEV5JX4FgvWH1Yy1kaWWlZuFoHWlZaplr1W0VblVvlXDVchlzWXSddeF3JXhpebF69Xw9fYV+zYAVgV2CqYPxhT2GiYfViSWKcYvBjQ2OXY+tkQGSUZOllPWWSZedmPWaSZuhnPWeTZ+loP2iWaOxpQ2maafFqSGqfavdrT2una/9sV2yvbQhtYG25bhJua27Ebx5veG/RcCtwhnDgcTpxlXHwcktypnMBc11zuHQUdHB0zHUodYV14XY+dpt2+HdWd7N4EXhueMx5KnmJeed6RnqlewR7Y3vCfCF8gXzhfUF9oX4BfmJ+wn8jf4R/5YBHgKiBCoFrgc2CMIKSgvSDV4O6hB2EgITjhUeFq4YOhnKG14c7h5+IBIhpiM6JM4mZif6KZIrKizCLlov8jGOMyo0xjZiN/45mjs6PNo+ekAaQbpDWkT+RqJIRknqS45NNk7aUIJSKlPSVX5XJljSWn5cKl3WX4JhMmLiZJJmQmfyaaJrVm0Kbr5wcnImc951kndKeQJ6unx2fi5/6oGmg2KFHobaiJqKWowajdqPmpFakx6U4pammGqaLpv2nbqfgqFKoxKk3qamqHKqPqwKrdavprFys0K1ErbiuLa6hrxavi7AAsHWw6rFgsdayS7LCszizrrQltJy1E7WKtgG2ebbwt2i34LhZuNG5SrnCuju6tbsuu6e8IbybvRW9j74KvoS+/796v/XAcMDswWfB48JfwtvDWMPUxFHEzsVLxcjGRsbDx0HHv8g9yLzJOsm5yjjKt8s2y7bMNcy1zTXNtc42zrbPN8+40DnQutE80b7SP9LB00TTxtRJ1MvVTtXR1lXW2Ndc1+DYZNjo2WzZ8dp22vvbgNwF3IrdEN2W3hzeot8p36/gNuC94UThzOJT4tvjY+Pr5HPk/OWE5g3mlucf56noMui86Ubp0Opb6uXrcOv77IbtEe2c7ijutO9A78zwWPDl8XLx//KM8xnzp/Q09ML1UPXe9m32+/eK+Bn4qPk4+cf6V/rn+3f8B/yY/Sn9uv5L/tz/bf///+4ADkFkb2JlAGTAAAAAAf/bAIQAEAsLCwwLEAwMEBcPDQ8XGxQQEBQbHxcXFxcXHx4XGhoaGhceHiMlJyUjHi8vMzMvL0BAQEBAQEBAQEBAQEBAQAERDw8RExEVEhIVFBEUERQaFBYWFBomGhocGhomMCMeHh4eIzArLicnJy4rNTUwMDU1QEA/QEBAQEBAQEBAQEBA/8AAEQgATgCWAwEiAAIRAQMRAf/EAGwAAAIDAQEAAAAAAAAAAAAAAAMEAAIFAQYBAAMBAQAAAAAAAAAAAAAAAAABAgMEEAACAgIBAwUAAgMBAAAAAAAAARECIQMxQRIEUWFxIhOBMpGhwSMRAQEBAQEAAAAAAAAAAAAAAAABETEC/9oADAMBAAIRAxEAPwBRbJ4wN+NLakztabNDxn21z0OyOL0frFStr1S5KdzssALuzfwWgV73x0F91nfgtVdGR0b4Ag9Scw+Q1IkGquvHJbW85ANDUvqmkGrRIB47bUDddaSkpLkVVQL6+gb83yVtRxwAIbcNgu9VrnkZ30aEticcE1UL79jTbENuxORndZpwJ3WWTVwK6TYPFLOeA6a6g91a8k1ccTXayA012shKm0qREcDGpy8/By1FGHktq1WbguM6ZrZVrCKxLz1LrS8BFqfToWhVaqqGy/5ValHLPoW1ptewyA2JegGqi2cDz0ywO7T28ciA/jLpI9Rxgz9DtSPce0y+cjKwelZ+Dm2qShBE+1A7NWwKdBG9G25Fd2tRCNKySFN9IcgcY27TmWhXZ4/LNq2tNZQpu1pKSbFSsjbr7VInt2dB3ym1wzP3V6k1pF01+bZCiT/K3x/0hKnpmu5/A741a2gDXU0M+PWMGkY2m66V2g7/AEwM619RfcpeOhaC8SxilKpFNdIeQsAHYTBWSs8/5DWiMCu3d9oQU4NSi6B9TSxORGm1rMwE17ZeSdPD7uuDqgWVuIGdWVkNLFNtAOzW2N7FjAC/A9BDfhe4hub7WvUe8oWtRWcCqoxPJ1vKQjbVd4Z6Db42ZaF7+KlkixcrNWj/AMresEH/AMPq0QR636qvbB2te1wsyCpeUX/ZLJrGVN0uohuAWzZVPAJb00Cvs+0oepw5SyiS3cmsC9LxWejOPclwAxfbdpQhS8thXe1lJxa23JNVAXKGNPKK2orBdVUmhGZ7YUhtd+gJRBG4YAz+i4YDa54K2eJBWu+jDRibdXcp5F+xLhZD/q4hlOchp4Dai6ie9LoO7XgV2a5cipwn/BAzou5V9SEqE/bt6g3vz7A7f6Bbu6MItmbr5EtBP2TcoyFbenirf8h9Vt85q4+UPSxq02SsnVV3FE9kLDGdT2ThADCSqlIRwlgpOcoJjqACyEo4aJ9Zwzi5EZzXVX+S9tcf2K6eMchNvd2gCm63aoQo9qDb56i30lTwSqC1c5OnaqkKGWS15lgArVnkFas4QzZVnko4Ayn5Z90QYf8AZehBG//Z');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    background-blend-mode: hard-light;
    h1 {
        // color: $darkColor;
        color: #fff;
        font-size: $fzH3;
        // font-weight: bold;
        @include media-min(768px) {
            font-size: $fzH1;
        }
        line-height: 3rem;
    }
}*/
.title h1 {
  font-size: 1.7rem;
  color: orange;
  line-height: 1.8;
  /*margin-top: -40px;*/
}
@media (min-width: 768px) and (max-width: 1023px) {
  .title h1 {
    line-height: unset;
  }
}
@media (min-width: 1024px) {
  .title h1 {
    margin-top: 28px;
  }
}

.root-social-share {
  will-change: transform;
}
.root-social-share ul {
  text-align: left;
}
.root-social-share ul a {
  width: 35px;
  height: 35px;
  display: block;
  background-color: #82BF41;
  display: flex;
  justify-content: center;
  align-items: center;
}
.root-social-share ul a i.fa-whatsapp {
  background-image: url("data:image/svg+xml,%3Csvg aria-hidden='true' width='25' height='25' fill='%23fff' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 448 512' focusable='false'%3E%3Cpath d='M380.9 97.1C339 55.1 283.2 32 223.9 32c-122.4 0-222 99.6-222 222 0 39.1 10.2 77.3 29.6 111L0 480l117.7-30.9c32.4 17.7 68.9 27 106.1 27h.1c122.3 0 224.1-99.6 224.1-222 0-59.3-25.2-115-67.1-157zm-157 341.6c-33.2 0-65.7-8.9-94-25.7l-6.7-4-69.8 18.3L72 359.2l-4.4-7c-18.5-29.4-28.2-63.3-28.2-98.2 0-101.7 82.8-184.5 184.6-184.5 49.3 0 95.6 19.2 130.4 54.1 34.8 34.9 56.2 81.2 56.1 130.5 0 101.8-84.9 184.6-186.6 184.6zm101.2-138.2c-5.5-2.8-32.8-16.2-37.9-18-5.1-1.9-8.8-2.8-12.5 2.8-3.7 5.6-14.3 18-17.6 21.8-3.2 3.7-6.5 4.2-12 1.4-32.6-16.3-54-29.1-75.5-66-5.7-9.8 5.7-9.1 16.3-30.3 1.8-3.7.9-6.9-.5-9.7-1.4-2.8-12.5-30.1-17.1-41.2-4.5-10.8-9.1-9.3-12.5-9.5-3.2-.2-6.9-.2-10.6-.2-3.7 0-9.7 1.4-14.8 6.9-5.1 5.6-19.4 19-19.4 46.3 0 27.3 19.9 53.7 22.6 57.4 2.8 3.7 39.1 59.7 94.8 83.8 35.2 15.2 49 16.5 66.6 13.9 10.7-1.6 32.8-13.4 37.4-26.4 4.6-13 4.6-24.1 3.2-26.4-1.3-2.5-5-3.9-10.5-6.6z'%3E%3C/path%3E%3C/svg%3E");
  width: 25px;
  height: 25px;
}
.root-social-share ul a i.fa-telegram {
  background-image: url("data:image/svg+xml,%3Csvg aria-hidden='true' width='25' height='25' fill='%23fff' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 448 512' focusable='false'%3E%3Cpath d='M446.7 98.6l-67.6 318.8c-5.1 22.5-18.4 28.1-37.3 17.5l-103-75.9-49.7 47.8c-5.5 5.5-10.1 10.1-20.7 10.1l7.4-104.9 190.9-172.5c8.3-7.4-1.8-11.5-12.9-4.1L117.8 284 16.2 252.2c-22.1-6.9-22.5-22.1 4.6-32.7L418.2 66.4c18.4-6.9 34.5 4.1 28.5 32.2z'%3E%3C/path%3E%3C/svg%3E");
  width: 25px;
  height: 25px;
}
.root-social-share ul a i.fa-linkedin {
  background-image: url("data:image/svg+xml,%3Csvg aria-hidden='true' width='25' height='25' fill='%23fff' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 448 512' focusable='false'%3E%3Cpath d='M100.28 448H7.4V148.9h92.88zM53.79 108.1C24.09 108.1 0 83.5 0 53.8a53.79 53.79 0 01107.58 0c0 29.7-24.1 54.3-53.79 54.3zM447.9 448h-92.68V302.4c0-34.7-.7-79.2-48.29-79.2-48.29 0-55.69 37.7-55.69 76.7V448h-92.78V148.9h89.08v40.8h1.3c12.4-23.5 42.69-48.3 87.88-48.3 94 0 111.28 61.9 111.28 142.3V448z'%3E%3C/path%3E%3C/svg%3E");
  width: 25px;
  height: 25px;
}
.root-social-share ul a i.fa-facebook {
  background-image: url("data:image/svg+xml,%3Csvg aria-hidden='true' width='25' height='25' fill='%23fff' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 320 512' focusable='false'%3E%3Cpath d='M279.14 288l14.22-92.66h-88.91v-60.13c0-25.35 12.42-50.06 52.24-50.06h40.42V6.26S260.43 0 225.36 0c-73.22 0-121.08 44.38-121.08 124.72v70.62H22.89V288h81.39v224h100.17V288z'%3E%3C/path%3E%3C/svg%3E");
  width: 25px;
  height: 25px;
}
.root-social-share ul a i.fa-twitter {
  background-image: url("data:image/svg+xml,%3Csvg aria-hidden='true' width='25' height='25' fill='%23fff' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 512 512' focusable='false'%3E%3Cpath d='M459.37 151.716c.325 4.548.325 9.097.325 13.645 0 138.72-105.583 298.558-298.558 298.558-59.452 0-114.68-17.219-161.137-47.106 8.447.974 16.568 1.299 25.34 1.299 49.055 0 94.213-16.568 130.274-44.832-46.132-.975-84.792-31.188-98.112-72.772 6.498.974 12.995 1.624 19.818 1.624 9.421 0 18.843-1.3 27.614-3.573-48.081-9.747-84.143-51.98-84.143-102.985v-1.299c13.969 7.797 30.214 12.67 47.431 13.319-28.264-18.843-46.781-51.005-46.781-87.391 0-19.492 5.197-37.36 14.294-52.954 51.655 63.675 129.3 105.258 216.365 109.807-1.624-7.797-2.599-15.918-2.599-24.04 0-57.828 46.782-104.934 104.934-104.934 30.213 0 57.502 12.67 76.67 33.137 23.715-4.548 46.456-13.32 66.599-25.34-7.798 24.366-24.366 44.833-46.132 57.827 21.117-2.273 41.584-8.122 60.426-16.243-14.292 20.791-32.161 39.308-52.628 54.253z'%3E%3C/path%3E%3C/svg%3E");
  width: 25px;
  height: 25px;
}
.root-social-share ul a i.fa-pinterest {
  background-image: url("data:image/svg+xml,%3Csvg aria-hidden='true' width='25' height='25' fill='%23fff' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 496 512' focusable='false'%3E%3Cpath d='M496 256c0 137-111 248-248 248-25.6 0-50.2-3.9-73.4-11.1 10.1-16.5 25.2-43.5 30.8-65 3-11.6 15.4-59 15.4-59 8.1 15.4 31.7 28.5 56.8 28.5 74.8 0 128.7-68.8 128.7-154.3 0-81.9-66.9-143.2-152.9-143.2-107 0-163.9 71.8-163.9 150.1 0 36.4 19.4 81.7 50.3 96.1 4.7 2.2 7.2 1.2 8.3-3.3.8-3.4 5-20.3 6.9-28.1.6-2.5.3-4.7-1.7-7.1-10.1-12.5-18.3-35.3-18.3-56.6 0-54.7 41.4-107.6 112-107.6 60.9 0 103.6 41.5 103.6 100.9 0 67.1-33.9 113.6-78 113.6-24.3 0-42.6-20.1-36.7-44.8 7-29.5 20.5-61.3 20.5-82.6 0-19-10.2-34.9-31.4-34.9-24.9 0-44.9 25.7-44.9 60.2 0 22 7.4 36.8 7.4 36.8s-24.5 103.8-29 123.2c-5 21.4-3 51.6-.9 71.2C65.4 450.9 0 361.1 0 256 0 119 111 8 248 8s248 111 248 248z'%3E%3C/path%3E%3C/svg%3E");
  width: 25px;
  height: 25px;
}
@media (min-width: 768px) {
  .root-social-share ul a {
    width: 35px;
    height: 35px;
    transition: transform 0.5s ease;
    will-change: transform;
  }
  .root-social-share ul a:hover {
    transform: translateY(-6px);
  }
}

.breadcrumb {
  background: #FCFCFC;
  padding: 0.3rem 0.34rem;
  margin-bottom: 0px !important;
  font-size: 12px;
}
@media (min-width: 768px) {
  .breadcrumb {
    background: #FCFCFC;
    padding: 0.75rem 0rem;
    margin-bottom: 0px !important;
  }
}
.breadcrumb a {
  color: #6B6B6B;
  font-size: 12px;
  transition: color 0.3s ease-in-out;
}

.breadcrumb-item + .breadcrumb-item {
  position: relative;
  padding-right: 1.3rem;
  padding-left: 0px;
  padding-right: 1.1rem;
}

/*
.breadcrumb-item + .breadcrumb-item::before {
  content: "";
  box-sizing: border-box;
  position: relative;
  display: block;
  border-radius: 100px;
  padding-right: 0.2rem;
}

.breadcrumb-item + .breadcrumb-item::after {
  content: "";
  display: block;
  box-sizing: border-box;
  position: absolute;
  width: 7px;
  height: 7px;
  border-bottom: 2px solid #6B6B6B;
  border-left: 2px solid #6B6B6B;
  transform: rotate(45deg);
  right: 5px;
  top: 7px;
}
[dir="ltr"] {
    .breadcrumb-item + .breadcrumb-item::after {

        transform: rotate(220deg);
        margin-right: 5px;
    }
    }*/
[dir=rtl] .breadcrumb-item + .breadcrumb-item {
  padding-right: 0;
}
[dir=rtl] .breadcrumb .breadcrumb-item + .breadcrumb-item::before {
  content: ">";
  float: right;
  padding: 0 7px 0 7px !important;
  font-size: 0.95rem !important;
  color: #6c757d;
  font-family: Tahoma !important;
  line-height: initial;
}

[dir=ltr] .breadcrumb-item + .breadcrumb-item {
  padding-right: 0;
}
[dir=ltr] .breadcrumb .breadcrumb-item + .breadcrumb-item::before {
  content: ">";
  padding: 0 7px !important;
  font-size: 1rem;
  color: #6c757d;
}

[id*=CaptchaImage] {
  width: 90px;
  height: 38px;
}

[id*=CaptchaInputText] {
  display: inline-block;
  width: 100px !important;
  height: 38px;
  outline: none;
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #495057;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  border-radius: 0.25rem;
}
[id*=CaptchaInputText]:focus {
  border: 1px solid #2980b9;
}

.refresh-captcha-btn {
  width: 50px !important;
  height: 38px;
  margin: 0 4px;
  border: 1px solid #ddd !important;
  z-index: 100;
}

/*.comment-section{
  .root-comment-form{
    .root-comment-form-title{
      small{
        font-size: $fzH4;
        color: $darkColor;
      }
    }
    label{
      font-size: 0.89rem;

    }
    button[type="submit"]{
      // all: unset;
      cursor: pointer;
      background: $successColor;
      color: #fff;
    }
    ::placeholder{
      font-size: 0.8rem;
      color: #888;
    }
  }
.root-comment-list{
  .root-comment-list-title{
    small{
      font-size: $fzH4;
      font-weight: bold;
      color: $darkColor;
    }
  }
  .btn-rep{
    color: $linkColor;
  }
  p{
    font-size: 0.84rem;
    line-height: 1.9rem;
    text-align: justify;
  }
}
}
.rating-show {
    pointer-events: none;
}*/
.comment-section {
  background-color: transparent;
}
.comment-section input::placeholder, .comment-section textarea::placeholder {
  font-size: 0.8rem;
  color: #666;
}
.comment-section .send-comment-btn {
  background-color: #82BF41;
  color: #fff;
  transition: background-color 0.3s ease-in;
}
.comment-section .send-comment-btn:hover {
  background-color: transparent;
  color: #82BF41;
  border: 1px solid #82BF41;
}
.comment-section .form-group .textarea-place::placeholder {
  font-size: 0.8rem;
}
.comment-section .form-group #name::placeholder {
  font-size: 0.8rem;
}
.comment-section .form-group #email::placeholder {
  font-size: 0.8rem;
}

.rating-show {
  pointer-events: none;
}

.pagination .page-link .fa-angle-left {
  box-sizing: border-box;
  position: relative;
  display: block;
  transform: scale(var(--ggs, 1));
  width: 22px;
  height: 22px;
  border: 2px solid transparent;
  border-radius: 100px;
}
.pagination .page-link .fa-angle-left::after {
  content: "";
  display: block;
  box-sizing: border-box;
  position: absolute;
  width: 10px;
  height: 10px;
  border-bottom: 2px solid;
  border-left: 2px solid;
  transform: rotate(45deg);
  left: 6px;
  top: 4px;
}

.pagination .page-link .fa-angle-double-left {
  box-sizing: border-box;
  position: relative;
  display: block;
  transform: scale(var(--ggs, 1));
  width: 22px;
  height: 22px;
}
.pagination .page-link .fa-angle-double-left::before {
  content: "";
  display: block;
  box-sizing: border-box;
  position: absolute;
  width: 10px;
  height: 10px;
  border-left: 2px solid;
  border-bottom: 2px solid;
  transform: rotate(45deg);
  top: 7px;
  left: 6px;
}
.pagination .page-link .fa-angle-double-left::after {
  content: "";
  display: block;
  box-sizing: border-box;
  position: absolute;
  width: 10px;
  height: 10px;
  border-left: 2px solid;
  border-bottom: 2px solid;
  transform: rotate(45deg);
  top: 7px;
  left: 11px;
}

.pagination-container {
  padding: 10px;
  text-align: center;
}
.pagination-container .pagination {
  background: #FFFFFF;
  border-radius: 5px;
  display: inline-flex;
  flex-flow: wrap;
}
.pagination-container .pagination .page-item .page-link {
  width: 31px;
  height: 31px;
  padding: 0;
  color: #204A77;
  background: #FFFFFF;
  text-align: center;
  border: none;
  box-shadow: none;
  display: flex;
  justify-content: center;
  align-items: center;
  border: 1px solid #EAEAEA;
}
.pagination-container .pagination .page-item:first-of-type .page-link {
  border-radius: 0 5px 5px 0;
}
.pagination-container .pagination .page-item:last-of-type .page-link {
  border-radius: 5px 0 0 5px;
}
.pagination-container .pagination .page-item.active .page-link {
  background-color: #82BF41;
  border-color: #82BF41;
  color: #fff;
}

.chevron-left {
  box-sizing: border-box;
  position: relative;
  display: inline-block;
  width: 13px;
  height: 13px;
  border: 2px solid transparent;
  border-radius: 100px;
}
.chevron-left::after {
  content: "";
  display: block;
  box-sizing: border-box;
  position: absolute;
  width: 6px;
  height: 6px;
  border-bottom: 1px solid #e02700;
  border-left: 1px solid #e02700;
  transform: rotate(45deg);
  left: 3px;
  top: 4px;
}
[dir=ltr] .chevron-left::after {
  border-left: transparent;
  border-right: 1px solid #e02700;
  transform: rotate(-45deg);
}

.chevron-bottom {
  box-sizing: border-box;
  position: relative;
  display: inline-block;
  width: 16px;
  height: 16px;
  border: 2px solid transparent;
}
.chevron-bottom::after {
  content: "";
  display: block;
  box-sizing: border-box;
  position: absolute;
  width: 9px;
  height: 9px;
  border-bottom: 2px solid #e02700;
  border-left: 2px solid #e02700;
  transform: rotate(135deg);
  left: 2px;
  top: 2px;
  transition: all 0.3s ease;
}
[dir=ltr] .chevron-bottom::after {
  left: unset;
  right: 0;
  border-left: transparent;
  border-right: 2px solid #e02700;
  transform: rotate(-135deg) !important;
}

.brackets {
  box-sizing: border-box;
  position: relative;
  display: inline-block;
  transform: scale(var(--ggs, 1));
  width: 18px;
  height: 18px;
  border: 2px solid;
  border-radius: 3px;
  margin-left: 5px;
}
[dir=ltr] .brackets {
  margin-left: 0;
  margin-right: 5px;
}
.brackets::after, .brackets::before {
  content: "";
  display: block;
  box-sizing: border-box;
  position: absolute;
  border: 2px solid;
  width: 4px;
  height: 10px;
  top: 2px;
}
.brackets::before {
  border-right: 0;
  left: 2px;
}
.brackets::after {
  border-left: 0;
  right: 2px;
}

.qr {
  transform: scale(var(--ggs, 1));
  margin-left: 7px;
  box-sizing: border-box;
  position: relative;
  display: block;
  width: 16px;
  height: 16px;
  box-shadow: -6px -6px 0 -4px, 6px 6px 0 -4px, 6px -6px 0 -4px, -6px 6px 0 -4px;
}
[dir=ltr] .qr {
  margin-left: 0;
  margin-right: 7px;
}
.qr::after {
  box-sizing: border-box;
  position: relative;
  display: block;
  width: 16px;
  height: 16px;
  box-shadow: -6px -6px 0 -4px, 6px 6px 0 -4px, 6px -6px 0 -4px, -6px 6px 0 -4px;
  content: "";
  position: absolute;
  width: 4px;
  height: 4px;
  background: currentColor;
  box-shadow: 0 6px 0, 6px 6px 0, 6px 0 0;
  top: 3px;
  left: 3px;
}

.copy {
  box-sizing: border-box;
  position: relative;
  display: block;
  transform: scale(var(--ggs, 1));
  width: 14px;
  height: 18px;
  border: 2px solid;
  margin-left: 5px;
  margin-top: -4px;
}
[dir=ltr] .copy {
  margin-left: 0;
  margin-right: 9px;
}
.copy::after, .copy::before {
  content: "";
  display: block;
  box-sizing: border-box;
  position: absolute;
}
.copy::before {
  background: linear-gradient(to left, currentColor 5px, transparent 0) no-repeat right top/5px 2px, linear-gradient(to left, currentColor 5px, transparent 0) no-repeat left bottom/2px 5px;
  box-shadow: inset -4px -4px 0 -2px;
  bottom: -6px;
  right: -6px;
  width: 14px;
  height: 18px;
}
.copy::after {
  width: 6px;
  height: 2px;
  background: currentColor;
  left: 2px;
  top: 2px;
  box-shadow: 0 4px 0, 0 8px 0;
}

.root-pcat .aside a:hover, .root-pcat .aside a:focus {
  text-decoration: none;
  outline: none;
}
.root-pcat .aside [dir=rtl] .panel-body::before {
  right: 30px;
  left: unset;
}
.root-pcat .aside #accordion .panel {
  border: none;
  box-shadow: none;
  border-radius: 0;
  margin-bottom: 1px;
}
.root-pcat .aside #accordion .panel:last-child {
  border-bottom: none;
}
.root-pcat .aside #accordion .panel-heading {
  padding: 0;
  border-radius: 0;
}
.root-pcat .aside #accordion .panel-heading .panel-title a {
  display: flex;
  padding: 15px 20px 15px 30px;
  background: #2c3e50;
  font-weight: 500;
  color: #FFF;
  border: none;
  align-items: center;
}
.root-pcat .aside #accordion .panel-body {
  padding: 1.5rem 1rem;
  font-size: 14px;
  color: #333;
  line-height: 28px;
  background: #FFF;
  border: none;
  position: relative;
  /*    &::after {
      content: "";
      width: 8px;
      height: 60px;
      background: #273e47;
      position: absolute;
      top: 25%;
      left: 0;
  }*/
}
.root-pcat .aside #accordion .panel-body::before {
  content: "";
  border-top: 15px solid #273e47;
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  position: absolute;
  top: 0;
  right: 30px;
}
[dir=ltr] .root-pcat .aside #accordion .panel-body::before {
  left: 30px;
  right: unset;
}
.root-pcat .aside #accordion .panel-body .select-pcat {
  position: relative;
}
.root-pcat .aside #accordion .panel-body .select-pcat .select-control {
  padding: 0.5rem 0.5rem !important;
  border: 1px dashed #ccc;
  width: 100%;
  border-radius: 0.2rem;
  /*display: flex;
  width: 100%;
  padding: .375rem .75rem;
  line-height: 1.5;
  border: 1px dashed $borderColor;
  border-radius: .5rem;
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;*/
}
.root-pcat .aside #accordion .panel-body .select-pcat .select-control:focus {
  outline: none;
  box-shadow: none;
}
.root-pcat .aside #accordion .panel-body .select-pcat .select-selected {
  background-color: #fff;
  padding: 0.2rem 0.75rem;
}
.root-pcat .aside #accordion .panel-body .select-pcat .select-selected::after {
  position: absolute;
  content: "";
  top: 20px;
  left: 10px;
  width: 0;
  height: 0;
  border: 6px solid transparent;
  border-color: #2c3e50 transparent transparent transparent;
}
[dir=ltr] .root-pcat .aside #accordion .panel-body .select-pcat .select-selected::after {
  right: 10px;
  left: unset;
}
.root-pcat .aside #accordion .panel-body .select-pcat .select-selected .select-arrow-active:after {
  border-color: transparent transparent #fff transparent;
  top: 7px;
}
.root-pcat .aside #accordion .panel-body .select-pcat .select-items div, .root-pcat .aside #accordion .panel-body .select-pcat .select-selected {
  color: #333;
  padding: 0.2rem 0.5rem;
  cursor: pointer;
  border-radius: 0.5rem;
}
.root-pcat .aside #accordion .panel-body .select-pcat .select-selected {
  padding: 0.5rem 0.5rem !important;
  border: 1px dashed #ccc;
}
.root-pcat .aside #accordion .panel-body .select-pcat .select-items {
  background: #fefefe;
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
  z-index: 99;
  border: 1px dashed #ccc;
  border-radius: 0.5rem;
}
.root-pcat .aside #accordion .panel-body .select-pcat .select-hide {
  display: none;
}
.root-pcat .aside #accordion .panel-body .select-pcat .select-items div:hover, .root-pcat .aside #accordion .panel-body .select-pcat .same-as-selected {
  background-color: #eee;
}
.root-pcat .aside #accordion .panel-body .color-pcat {
  /* Customize the label (the container) */
}
.root-pcat .aside #accordion .panel-body .color-pcat .checkbox-label {
  display: block;
  position: relative;
  margin-bottom: 12px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  padding-right: 35px;
  /* Hide the browser's default checkbox */
  /* On mouse-over, add a grey background color */
  /* Create a custom checkbox */
}
[dir=ltr] .root-pcat .aside #accordion .panel-body .color-pcat .checkbox-label {
  padding-left: 35px;
}
.root-pcat .aside #accordion .panel-body .color-pcat .checkbox-label input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
  /* When the checkbox is checked, add a blue background */
  /* Show the checkmark when checked */
}
.root-pcat .aside #accordion .panel-body .color-pcat .checkbox-label input:checked ~ .checkmark {
  background-color: #2196F3;
}
.root-pcat .aside #accordion .panel-body .color-pcat .checkbox-label input:checked ~ .checkmark:after {
  display: block;
}
.root-pcat .aside #accordion .panel-body .color-pcat .checkbox-label:hover input ~ .checkmark {
  background-color: #ccc;
}
.root-pcat .aside #accordion .panel-body .color-pcat .checkbox-label .checkmark {
  position: absolute;
  top: 4px;
  right: 0;
  height: 20px;
  width: 20px;
  background-color: #eee;
  border-radius: 0.2rem;
  /* Create the checkmark/indicator (hidden when not checked) */
}
[dir=ltr] .root-pcat .aside #accordion .panel-body .color-pcat .checkbox-label .checkmark {
  left: 0;
}
.root-pcat .aside #accordion .panel-body .color-pcat .checkbox-label .checkmark::after {
  content: "";
  position: absolute;
  display: none;
}
.root-pcat .aside #accordion .panel-body .color-pcat .checkbox-label .checkmark::after {
  left: 7px;
  top: 4px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.root-pcat .aside #accordion .panel-body .btn-filter {
  color: #2c3e50;
  border-color: #2c3e50;
  transition: all 0.3s ease;
}
.root-pcat .aside #accordion .panel-body .btn-filter:hover {
  color: #fff;
  background: #2c3e50;
}
.root-pcat .product {
  /*.btn-commingsoon {
      padding:5px 10px;
      border-radius:5px;
      background:#005a96;
          &.danger {
              background:#e30f0f;
          }
          &.success {
              background: #3caf0c;
          }


  }*/
}
.root-pcat .product .item .product-img a {
  overflow: hidden;
  display: block;
}
.root-pcat .product .item .product-img a img {
  /*width: 100%;
  height: auto;*/
  transition: all 0.3s ease;
}
.root-pcat .product .item .product-img a:hover img {
  filter: grayscale(1);
  transform: scale(1.05);
  transition: all 0.3s ease;
}
.root-pcat .product .item .product-title {
  background: #fafafa;
  margin-top: 0.5rem;
  height: 100%;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.root-pcat .product .item .product-title a {
  text-align: center;
}
.root-pcat .product .item .product-title a span {
  color: #2c3e50;
  transition: all 0.3s ease;
}
.root-pcat .product .item .product-title a:hover span {
  color: #2980b9;
  transition: all 0.3s ease;
}
.root-pcat .pcat-table {
  width: 100%;
}
.root-pcat .pcat-table tbody tr td {
  color: #333;
  padding: 5px;
  border: 1px solid #ddd;
  text-align: center;
}
.root-pcat .pcat-table tbody tr td:first-child {
  background: #900;
  color: #fff;
}
.root-pcat .pcat-table tbody tr:nth-child(odd) {
  background: #eee;
}
.root-pcat .pcat-table caption {
  text-align: center;
  font-size: 0.9rem;
}
.root-pcat .title-pcat {
  position: relative;
}
.root-pcat .title-pcat .devider {
  background: linear-gradient(to right, #eee 20%, #ccc 80%);
  height: 2px;
  width: 100%;
  margin: 0.75rem 1rem;
}
[dir=ltr] .root-pcat .title-pcat .devider {
  background: linear-gradient(to left, #eee 20%, #ccc 80%);
}

.special-label {
  top: 0;
  background: #ed335d;
  padding: 5px;
  color: white;
  z-index: 100;
}

@media only screen and (max-width: 991px) {
  body {
    padding-top: 101px;
  }
}
@media only screen and (min-width: 991px) {
  main {
    min-height: 100vh;
  }
}
.section__title strong, .section__title h1, .section__title h2 {
  font-weight: bold;
  font-size: 18px;
  line-height: 2.5;
  color: #464646;
  display: inline-block;
}
.section__title strong:before, .section__title h1:before, .section__title h2:before {
  width: 47px;
  height: 3px;
  display: inline-block;
  content: "";
  background-color: #E42228;
  /*margin-left: 25px;*/
}
@media only screen and (max-width: 400px) {
  .section__title strong:before, .section__title h1:before, .section__title h2:before {
    width: 20px;
  }
}
@media only screen and (max-width: 768px) {
  .section__title strong, .section__title h1, .section__title h2 {
    font-size: 16px;
    /*            &:before {

        margin-left: 10px;
    }*/
  }
}

[dir=rtl] .section__title strong:before, [dir=rtl] .section__title h1:before, [dir=rtl] .section__title h2:before {
  margin-left: 25px;
}
@media only screen and (max-width: 768px) {
  [dir=rtl] .section__title strong:before, [dir=rtl] .section__title h1:before, [dir=rtl] .section__title h2:before {
    margin-left: 5px;
  }
}

[dir=ltr] .section__title strong:before, [dir=ltr] .section__title h1:before, [dir=ltr] .section__title h2:before {
  margin-right: 25px;
}
@media only screen and (max-width: 768px) {
  [dir=ltr] .section__title strong:before, [dir=ltr] .section__title h1:before, [dir=ltr] .section__title h2:before {
    margin-right: 5px;
  }
}

#goToUp {
  display: flex;
  opacity: 0;
  visibility: hidden;
  width: 40px;
  height: 40px;
  background: #82BF41;
  border: 1px solid #FFFFFF;
  border-radius: 10px;
  align-items: center;
  justify-content: center;
  position: fixed;
  bottom: 30px;
  right: 30px;
  cursor: pointer;
  z-index: 10;
  transition: all 0.5s;
}
#goToUp svg {
  transform: rotate(90deg);
}
#goToUp.showGoToUp {
  visibility: visible;
  opacity: 1;
}
@media only screen and (max-width: 768px) {
  #goToUp {
    bottom: 10px;
    right: 20px;
    transform: scale(0.8);
  }
}

#whatsappFixed {
  display: flex;
  width: 45px;
  height: 45px;
  background: #82BF41;
  border-radius: 50%;
  align-items: center;
  justify-content: center;
  position: fixed;
  bottom: 30px;
  left: 30px;
  cursor: pointer;
  z-index: 10;
  transition: all 0.5s;
}
@media only screen and (max-width: 768px) {
  #whatsappFixed {
    transform: scale(0.7);
    bottom: 10px;
    left: 10px;
  }
}

.pcat-box {
  background-color: #FFFFFF;
  height: 100%;
  border-radius: 10px;
  padding: 10px;
}
.pcat-box .pcat-img {
  overflow: hidden;
  border-radius: 10px;
  width: 100%;
  margin-bottom: 10px;
  background-color: #FFFFFF;
}
.pcat-box .pcat-img img {
  width: 100%;
  height: auto;
  object-fit: cover;
  transition: all 1s;
}
.pcat-box span {
  display: inline-block;
  color: #464646;
  font-size: 14px;
  font-weight: normal;
}
.pcat-box div.available {
  justify-content: space-between;
  padding: 5px;
}
.pcat-box div.available span {
  color: #189B05;
  font-size: 14px;
}
.pcat-box div.unavailable {
  justify-content: center;
  padding: 5px;
}
.pcat-box div.unavailable span {
  color: #FF0000;
  font-size: 12px;
}

.root-faq .accordion .card .card-header {
  padding: 0.4rem 0.1rem !important;
  background-color: rgba(218, 218, 218, 0.1);
}
.root-faq .accordion .card h2 {
  color: #2f2f31;
}
.root-faq .accordion .card h2 .btn-link {
  color: #2f2f31;
}
.root-faq .accordion .card h2 .btn-link:hover {
  color: #005a96;
}

.sistem-container .sistem-box {
  background-color: #FFFFFF;
  height: 100%;
  border-radius: 10px;
  padding: 15px;
}
.sistem-container .sistem-box .sistem-img {
  overflow: hidden;
  border-radius: 10px;
  width: 100%;
  margin-bottom: 10px;
  background-color: #FFFFFF;
}
.sistem-container .sistem-box .sistem-img img {
  width: 100%;
  height: auto;
  object-fit: cover;
  transition: all 1s;
}
.sistem-container .sistem-box span {
  display: inline-block;
  text-align: center;
  margin: 10px 0;
  color: #464646;
  font-size: 15px;
  font-weight: bold;
  transition: all 0.5s;
  flex: 1;
}
.sistem-container .sistem-box:hover img {
  transform: scale(1.05);
}
.sistem-container .sistem-box:hover span {
  color: #509508;
}
